Fedora 17 : kde-filesystem-4-42.fc17 (2012-20001)

High Nessus Plugin ID 63513


The remote Fedora host is missing a security update.


Synchronize %%cmake_kde4 macro with distro defaults for FFLAGS/LDFLAGS.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected kde-filesystem package.

See Also



Plugin Details

Severity: High

ID: 63513

File Name: fedora_2012-20001.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2013/01/14

Modified: 2015/10/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:kde-filesystem, cpe:/o:fedoraproject:fedora:17

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2012/12/09

Reference Information

FEDORA: 2012-20001